468x60
Logo2
 首页 > 编程 > 正文

怎样设置才能在,ASP.NET项目用VS2017版本创建设置才能VS2015版本运行呀我电脑版本2017校版本201,A

编辑: www.hoiming.net 弘明数码综合网    来源:用户发布   发布时间:2018-4-11   浏览次数:35



学校的版本,ASP。NET项目用VS2017版本创建的,我电脑的版本是2017,怎样设置才能在VS2015版本运行呀?闹呀呀??在线等。


【讨论交流】

安装VS2017之后,之前已存在的VS2015每次创建Core
报错内容::The project is configured to use .NET Core SDK version
你都用vs2017了这么先进?哪里下的

VS2017C语言新建项目,选择了Windows控制台应用
刚刚下载VS,按照操作说明来的,结果根本没有到了选择空项目划对勾的那
删了就是了,都是一堆默认文件 没用过2017,图幸福健康解答站一直接到图三? 试试选第三个呢?

vs2017怎么把程序集换位.netframework2.0
一,新建的时候,选择net2.0 二、在项目属性中,编译里面

vs2017中怎么把已经写好的项目的目标平台改成anycpu
方法是写程序的时候出现的的问题,是说写的程序在win7 64无法运行,第一个解决是在。 NET或者是vs c#写程序的时候进行:生成->配置管理器->平台->点击Any Cpu选项卡->新建->新建平台->X86。 这个是用于软件开发用的,普通用户用不到。 是不是遇


上一篇:业余时间都研究什么,程序员们,有学第二编程语言吗
ad250_1
ad250_2
本站内容由用户发布,本站无法保证其部分内容的真实性,请用户一定仔细判断!
[弘明数码综合网 www.hoiming.net]   [联系QQ:8859-9718]  
津ICP备18307289号